@charset "utf-8";
/* CSS2.1 */
/*-------------------------------------------
common - 汎用クラス・タグ定義
-------------------------------------------*/
body { color:#482916; font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size: 14px; line-height: 1.4; }
/**** .font-* - 文字サイズ ****/
.font-xs { font-size: 9px; }
.font-s { font-size: 10px; }
.font-m { font-size: 12px; }
.font-r { font-size: 14px; }
.font-l { font-size: 16px; }
.font-xl { font-size: 18px; }
.font-2xl { font-size: 20px; }
.font-3xl { font-size: 24px; }
/**** リンクカラー ****/
a { color: #CC9900; }
a:hover { color: #C30D23; }
/**** 文字スタイル ****/
.font-normal { font-weight: normal; }
.font-bold { font-weight: bold; }
.font-italic { font-style: italic;}
strong { font-weight: bold; }
strong.b-1 { color: #F2736D; }/*red-pink*/
strong.b-2 { color: #69B0F2; }/*light-blue*/
strong.b-3 { color: #CC6600; }/*orange*/
/**** 段落 ****/
p { margin-bottom:14px;}
p.nm {margin-bottom:0px;}
/**** 見出し ****/
h1{ font-size: 18px; font-weight: bold;}
h2{ font-size: 16px; font-weight: bold;}
h3{ font-size: 14px; font-weight: bold;}
h4{ font-size: 12px; font-weight: bold;}
h5{ font-size: 10px; font-weight: bold;}
h6{ font-size: 10px; font-weight: bold;}
/**** 罫線 ****/
hr{ border-color: red; border-width: 1px 0px 0px 0px; border-style: solid; height: 1px; /* 高さ(IE) */}
hr.dot{ border-color: #333; border-width: 1px 0px 0px 0px; border-style: dashed; height: 1px; /* 高さ(IE) */}
/**** 枠線ボックス ****/
.border_style1{ border: #ECE3D4 solid 5px; background: #FFF; padding: 10px; }/*ベージュ太枠白背景*/
.border_style2{ border: #482916 solid 1px; padding: 2px; }/*焦茶枠背景無*/
.border_style3{ border: #482916 dotted 1px; background: #FFF; padding: 3px; margin-bottom:2px; }
/**** リスト ****/
.dl_style1{ font-size: 12px; }
.dl_style1 dt{ color: #990000; }
.dl_style1 dd{ margin-bottom: 5px;}
/**** テーブル ****/
.table1{ border-collapse: collapse; border: #666 solid 1px;}
.table1 tr{}
.table1 th,
.table1 td{ padding: 5px;}
.table1 th{ font-weight: bold; border-bottom: #666 solid 1px;}
.table1 td{ border-left: #666 dotted 1px;border-bottom: #666 solid 1px;}

.table2{ border-collapse: collapse; border: #666 solid 1px; }
.table2 tr{}
.table2 th,
.table2 td{ padding: 2px; font-size: 10px;}
.table2 th{ font-weight: bold; border-bottom: #666 solid 1px;}
.table2 td{ border-left: #666 dotted 1px;border-bottom: #666 solid 1px; text-align: left;}
/**** ページトップ ****/
.pagetop{ padding-top: 5px; border-top: #482916 dotted 1px; /zoom : 1;}
.pagetop:after{ content : ''; display : block; clear : both; height:0; }
.pagetop a{ width:83px; height:0; padding-top:21px; overflow:hidden; display:block; float: right; line-height: 120%; background: url(../images/sub/pagetop.gif) no-repeat 0px 0px ;}
.pagetop a:hover{background-position: 0px -21px ;}

/*-------------------------------------------
utility - ハックやレイアウト指定
-------------------------------------------*/
/**** IE hack ****/
/* http://www.positioniseverything.net/articles/cc-plus.html */
#ltie8{}//IE8未満
#ltie7{}//IE7未満
/**** .clearFix (NN,IE6未満非対応)****/
.clearFix{ /zoom : 1; }
.clearFix:after{ content : ''; display : block; clear : both; height:0; }
/**** .clearB - Floatのクリア(float要素の後に指定する) ****/
.clearB { clear: both; }
/**** .floatR .floatL ****/
.floatL{ float:left;}
.floatR{ float:right;}
.l10{margin-left:10px;}
.r10{margin-right:10px;}
.t10{margin-top:10px;}
.b10{margin-bottom:10px;}
/**** .clm inline blockによる横並びカラム構成のテンプレート。 ****/
ul.clm{ letter-spacing:-1em;}
ul.clm li{ width:100px; display:inline-block; display:-moz-inline-box; /display:inline; /zoom:1; letter-spacing:normal;}
ul.clm li > div{ width:100px; display:block;}